## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { encryptedPassword: Uint8Array | string; encryptionSalt: Uint8Array | string; priority: number; url: string; username: string }

- Defined in src/protobuf/pb_pb.d.ts:7302

#### Type declaration

- ##### encryptedPassword: Uint8Array | string

- ##### encryptionSalt: Uint8Array | string

- ##### priority: number

- ##### url: string

- ##### username: string

Generated using TypeDoc